html {
    box-sizing: border-box;
}

body {
    background-color: #ebebeb !important;
    margin: 0;
    padding: 0;
}

.display-none,
.init-display-none
{
    display: none !important;
}

.real-box {
    display: none;
}

#top-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    height: 70px;
    line-height: 70px;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,.15);
    font-size: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: calc(100vw - 100%);
}

#top-navbar > .container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#top-navbar #page-loader {
    position: absolute;
    height: 2px;
    bottom: -2px;
    left: 0;
    width: 0;
    background: #28a745;
    transition: width .3s ease-out, opacity .3s ease-out;
}

.avatar {
    display: inline-block;
    border-radius: 50%;
    background-color: #ddd;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.avatar-md {
    width: 2.5rem;
    height: 2.5rem;
}

#top-navbar .navbar-brand {
    font-size: 0;
}

#top-navbar .navbar-brand .logo {
    display: inline-block;
    margin: 0 1rem;
    width: 100px;
    height: 30.5px;
    line-height: 30.5px;
    vertical-align: middle;
}

#top-navbar .navbar-right {
    display: -ms-flexbox!important;
    display: flex!important;
}

#top-navbar .navbar-user-name {
    font-size: 0 !important;
    display: inline-block;
    height: 1rem;
    border-radius: .25rem;
/*     background: #eee; */
    width: 100px;
    vertical-align: middle;
    margin-left: .5rem;
}

#top-navbar .navbar-user-dropdown-toggle::after {
    display: none;
}

#top-navbar .navbar-right .navbar-user-dropdown .avatar {
    vertical-align: middle;
}

.container {
    margin: 0 auto;
    padding: 0 15px;
    width: 100%;
    box-sizing: border-box;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}